@font-face {
  font-family: "LilitaOne-Regular";
  src: url(fonts/LilitaOne-Regular.ttf);
}
@font-face {
  font-family: eraserregular-webfont;
  src: url(fonts/eraserregular-webfont.woff);
}

body {
    background: url(images/bg.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Open Sans', sans-serif !important  
}
.navbar {
        width: 100%;
        border-bottom: 1px solid rgb(255 255 255 / 0%) !important;
        background: linear-gradient(to bottom, rgb(0 0 0 / 42%) 0%,rgb(0 0 0 / 41%) 100%), url(images/bg4.jpg) no-repeat;
        border: none;
        background-size:cover;
    background-attachment: fixed;
        transition: 0.5s ease;
    }
.navbar-nav > li > a:hover {
    float: left;
    padding: 19px 15px;
    color: #FFF!important;
    background: #1e1f21 !important;
}

.office-info {
    background: linear-gradient(to right, rgb(0 0 0 / 42%), rgb(0 0 0 / 41%), rgb(0 0 0 / 42%), rgb(0 0 0 / 45%)), url(images/bg4.jpg) no-repeat;
    background-size:cover;
    background-attachment: fixed;
    border-bottom: #FBF9F9;
    box-shadow: 6px 0px 5px 0px rgba(0, 0, 0, 0.2);
    
}
span.desk-top-title {
    font-family: "LilitaOne-Regular";
    font-size: 40px !important;
}
.office-info h3 {
    color: #ffffff;
    font-weight: lighter !important;
    padding-left: 10px;
    text-align: left;
    text-transform: uppercase;
    font-family: RelationBold;
}
.office-info p,
.office-info a {
    color: #000;
    text-align: left !important;
}
.office-info .logo img {
    width: 300px;
    padding-top: 20px;
    margin-left: -50px !important;
    border-radius:10px;
    filter: invert(100%) !important;
}

#menu-items h1 {
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}

#estimated-time {
    color: #000;
}
.payment-type {
    color: #000;
}
#order-type #delivery-available-at {
    color: #000;
}
.closed table tr.current_day td {
    color: #000;
}
.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
    color: #000;
}
.closed tbody {
    color: #000;
}
#footer p,
.heading,
#footer p a {
    color: #fff;
}
#footer-links a:hover {
    color: #6dc21a !important;
}
#menu {
    border-bottom: 0px solid #ffffff !important;
    -webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    background: #1e1f21 !important;
}
#menu ul li a {
    font-size: 20px;
    color: #ffffff;
    padding: 20px 91px;
    font-family: 'Poppins', sans-serif;
    background: #1E1F21;
    text-transform: uppercase;
    border-bottom: 0px solid rgb(255, 0, 0) !important;

}
#menu ul {
    width: 100%;
    overflow-x: hidden;
    white-space: nowrap;
    list-style-type: none;
    background: #1e1f21 !important;
}
#menu ul li a:hover, #menu ul li:hover > a {
    color: #222 !important;
    background: #ffffff !important;
    border-bottom: 0px solid #6DC21A !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    color: #222 !important;
    background: #ffffff !important;
    border-bottom: 0px solid #6DC21A !important;
}
.menu-item {
    
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%,rgba(255, 255, 255, 0) 100%), url(images/section.jpg) no-repeat;
    background-color:#ffffff;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center;
    color: white;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    border: none;
}
#menu-items h1 {

    font-size: 45px !important;
    font-weight: normal;
    color: #1e1f21;
    font-weight: normal;
    text-transform: capitalize;
    font-family: "LilitaOne-Regular" !important;
}
div#menu_items {
  padding-top: 1px;
}
#menu-desc-header {
    padding-top: 35px;
    color: #000000;
    font-size:18px;
}
#menu-items .group .item-title {
    width: 80% !important;
    height: 46px;
    color: #000000;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 17px;
}

li.group {
  background: #ffffff40 !important; 
  border: 2px solid #ac4d25 !important ;
}
.pn-Advancer {
    background-color: #1E1F21 !important;
}
.pn-Advancer_Icon {
	fill: #fff !important;
}
#menu-items ul li.group, #menu-items ul li.single {
    background: #ffffff !important;
    border: 1px solid #34682e6b !important;
}

#menu-items ul li.group:hover, #menu-items ul li.single:hover {
  box-shadow: 0 0 10px 2px #7B0000;
    box-shadow: 5px 10px #7b00005c;
   border: 1px solid #7B0000 !important;
}


.item-description {
    font-size: 14px !important;
    font-style: italic;
   font-family: 'PT Sans', sans-serif !important;
    color: #000000;
}
.qty-label-popup{
    color: #000;
}
#menu-items .item-title {
    font-size: 18px;
    width: 80%;
    color: #000000;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    max-height: 46px!important;
   font-family: 'PT Sans', sans-serif !important;
}
.item-price {
    font-size: 16px;
    width: 20% text-align: right;
    color: #000000;
    font-family: 'Open Sans', sans-serif !important;
}
.btn-primary {
    color: #fff;
    background-color: #7b0000;
    border-color: #7b0000;
    text-transform: uppercase
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

@media screen and (min-width: 1025px){
#add-popup-qty .modal-header {
    background-color: #1e1f21;
    color: #fff !important;
}
.modal-header > h4 {
    font-size: 26px !important;
     color: #fff !important;
}
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label {
    width: auto !important;
    background: #7b0000;
    border-radius: 0px;
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 5px;
    cursor: pointer;
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label:hover {
    color:#fff;
    width: auto !important;
    background: #000000;
    border-radius: 0px;
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 5px;
    cursor: pointer;
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label:active {
    width: auto !important;
    background: #6DC21A !important;
    border-radius: 0px;
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 5px;
    cursor: pointer;
}

input:checked+.input-group-label {
    transition: .5s;
    background: #000000 !important;
    color: white !important;
}

#menu-items .modal-popup .modal-header {
    background: #1e1f21;
    color: #fff !important;
}
p.close.close-popup {
    color: #fff !important;
}

#menu-items ul li #item-buttons input[type=button], #half-half-block a, #HalfHalf a, #HALFHALF a {
    text-decoration: none;
    font: 14px "Open Sans";
    cursor: pointer;
    margin: 2px 5px 0 0;
    padding: 3px 12px !important;
    transition: background-color 80ms ease-in;
    text-shadow: none;
    box-shadow: none;
    border-color: transparent;
    background-color: #7b0000;
    color: #fff;
}

#menu-items ul li #item-buttons input[type=button]:hover, #half-half-block a:hover, #HalfHalf a:hover, #HALFHALF a:hover {
    text-decoration: none;
    font: 14px "Open Sans";
    cursor: pointer;
    margin: 2px 5px 0 0;
    padding: 3px 12px !important;
    transition: background-color 80ms ease-in;
    text-shadow: none;
    box-shadow: none;
    border-color: transparent;
    background-color: #000000;
    color: #fff;
}

#menu-items .modal-popup .modal-header .modal-title {
     color: #fff !important;
    margin: 0;
    line-height: 1.42857143;
}
#menu-items .modal-popup .modal-body .menu-item-option .input-group-label:active {
  background: black !important;
}
.popup-current-toppings .current-toppings-desc, .popup-extra-toppings .extra-toppings-desc {
    color: black !important;
}
.input-group-label-default {
    padding-left: 10px !important;
    background: #7b0000;
}

.input-group-label-default:hover {
    padding-left: 10px !important;
    color: #fff;
    background: #000000;
}
.modal-title.item-description-popup.modal-title-full {
    font-family: 'Open Sans', sans-serif !important;
}
.navbar-collapse.collapse p {
  color:#ffffff !important;

}

/*MEDIA */

@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
	#menu-items h1 {
		font-weight: 500 !important;
		background: transparent !important;
	}
	.menu-item {
		background-position: 1100px 0px !important;
    }
    #menu-items .item-title {
    	padding-bottom: 0px !important;
    }
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #1e1f21 !important;
	    background: #ffffff !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background: #1e1f21 !important;
		color: #ffffff !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 80px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 20px;
		margin-bottom: 10px;
		border: 1px solid #e4e4e4 !important;
	}
	.menu-item .item-thumb img {	
		max-height: 122px !important;
	}
	.menu-item {
		background-position: 800px 0px !important;
	}
	#menu-items .item-title {
    	padding-bottom: 40px !important;
    }
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #1e1f21 !important;
	    background: #ffffff !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
		background-position: 500px 0px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
	}
	#menu-items h1 {
		font-size: 35px !important;
	}
	#menu-items .item-title {
    	padding-bottom: 0px !important;
    }
	#menu-items .item-price {
	    font-size: 12px;
    }
}